Subject: bug#75672: 31.0.50; scratch/igc memory usage/collection issues

From: Stefan Kangas <[email-masked]>
Date: Sun, 19 Jan 2025 21:15:18 -0600

Alexis Purslane via "Bug reports for GNU Emacs, the Swiss army knife of
text editors" <[email-masked]> writes:

> Oh, and by the way - does anyone know how to do a /wide/ reply in a
> GNUS Article buffer to the selected part of that message, instead of just a
> regular reply via R? So I don't forget to Cc debbugs by accident.

S v runs the command gnus-summary-very-wide-reply